.lastproject {
    display: flex;
    align-items: stretch;
    position: relative;
    width: 100%;
    min-height: 80vh;
}

.lastproject::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.65);
    z-index: 2;
    display: none;
}

.img-hero-mobile, .img-hero-pc {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.img-hero-mobile {
    display: none;
}

.img-hero-pc {
    display: block;
}

.lastprojecttextDiv {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 3;
    height: auto;
    width: 50%;
    padding: 40px 0;
}

.lastprojecttext {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    width: 60%;
    padding: 20px;
}

.lastprojectimg {
    width: 60%;
    height: auto;
}

.lastprojecttitre {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: white;
    font-size: 24px;
}

.lastprojectlinks {
    margin: 20px 0 50px 0;
    display: flex;
    flex-direction: row;
    width: 60%;
    justify-content: space-around;
}

.link {
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #d1d1d1;
    font-weight: 500;
    font-size: 16px;
}

.link:hover {
    color: white;
}

.svg {
    width: 35px;
    height: auto;
    margin-bottom: 10px;
}

.accueilConcerts {
    background-image: url('/images/autres/fond.jpg');
    height: auto;
    background-size: cover;
    background-position: center;
    padding: 30px;
}

.concertListe {
    background-color: rgba(0, 0, 0, 0.6);
    width: 60%;
    margin: auto;
    padding: 20px 50px 0 50px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.noNextConcertAccueil {
    color: white;
    font-weight: 500;
    text-align: center;
}

.elemConcert {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    gap: 50px;
    width: 80%;
    align-items: center;
    font-size: 20px;
    margin: 30px auto;
}

.divImgConcert {
    width: 40%;
    height: auto;
}

.imgConcert {
    width: 100%;
    height: auto;
}

.mainSideConcert {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    width: 100%;
}

.mainConcert {
    width: 55%;
    height: auto;
    color: white;
    font-size: 22px;
}

.sideConcert {
    width: 45%;
    height: auto;
    color: white;
    font-weight: 200;
    text-align: end;
}

.hrListe {
    width: 60%;
    border-color: white;
}

.swiper-container {
    background-image: url("/images/autres/Fond_petit.png");
    background-size: cover;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
}

.swiper {
    width: 80%;
    margin-top: 50px;
}

.swiper-slide {
    display: flex !important;
    flex-direction: column;
    align-items: center;
}

.imgMerch {
    width: 60%;
    height: auto;
}

.nomMerch, .prixMerch {
    color: white;
    margin-bottom: 0;
    margin-top: 5px;
    font-size: 20px;
}

.nomMerch {
    font-weight: 600;
}

.prixMerch {
    font-weight: 300;
}

.swiper-wrapper {
    margin-bottom: 50px;
}

.swiper-button-next, .swiper-button-prev {
    color: #d1d1d1 !important;
}

.swiper-button-next:hover, .swiper-button-prev:hover {
    color: white !important;
}

.swiper-pagination-bullet {
    background-color: #d1d1d1 !important;
}

@media (max-width: 1536px) {
    .lastprojecttext {
        width: 70%;
    }

    .lastprojecttext a.savoirplus {
        margin: 10px auto;
    }
}

@media (max-width: 1200px) {


    .lastprojectimg {
        width: 60%;
    }

    .swiper {
        width: 90%;
    }

    .lastprojecttext {
        flex: 0 0 55%;
    }
}

@media (max-width: 768px) {


    .lastproject {
        min-height: 100vh;
    }

    .lastproject::before {
        display: block;
    }

    .img-hero-pc {
        display: none !important;
    }

    .img-hero-mobile {
        display: block !important;
    }

    .lastprojecttextDiv {
        display: block;
        margin: auto;
        width: 90%;
    }

    .lastprojecttext {
        width: 90%;
        background-color: transparent;
    }

    .lastprojectimg {
        width: 90%;
    }

    .lastprojecttitre {
        font-size: 20px;
    }


    .link {
        font-size: 12px;
    }

    .elemConcert {
        margin: 0;
        gap: 10px;
    }

    .mainConcert, .sideConcert {
        font-size: 16px;
    }

    .swiper {
        padding: 0 20px !important;
    }

    .imgMerch {
        width: 70%;
        height: auto;
    }

    .svg {
        width: 25px;
    }

    .noNextConcertAccueil {
        font-size: 16px;
    }
}

@media (max-width: 600px) {
    .prixMerch, .nomMerch {
        font-size: 14px;
    }

    .lastprojectlinks {
        width: 100%;
        margin: 20px 0 20px 10px;
    }

    .mainSideConcert {
        flex-direction: column;
        justify-content: flex-start;
        gap: 0;
    }

    .mainConcert, .sideConcert {
        width: 100%;
        text-align: start;
    }

    .divImgConcert {
        width: 40%;
    }

    .elemConcert {
        align-items: start;
    }

    .accueilConcerts {
        padding: 20px 0;
    }
}

@media (max-width: 480px) {
    .lastprojectlinks {
        width: 80%;
    }

    .linktxt {
        display: none;
    }
}